PDA

View Full Version : Rms 2.0



justinM
10-03-2007, 09:45 AM
Does ShipRush for UPS: Basic (versions 4.7 or 5.0) support RMS v2.0 or does it only work for v1.3?

I'm currently running v4.7 with RMS v1.3 but we are looking to upgrade to RMS v2.0 and I haven't seen any documentation to indicate whether the new version is compatible.

If you could let me know I'd appreciate it.

Cheers!

SYSOPS
10-03-2007, 09:58 AM
ShipRush v4.7 and v5 work with RMS v2.0.

We are currently working on and issue with SP1 for RMS v2.0. That will break the function of ShipRush. Development is working with Microsoft on that issue. No ETA for resolution available.

I will ask development to update the helpfiles. Thank you for bringing this to our attention.

SYSOPS

justinM
10-03-2007, 10:13 AM
Thanks for the quick reply.